html, body {
    font-family: "Arial", sans-serif;
    background: #eee;
}
h1 {
}
h2 {
}
.clear {
    clear: both;
}
.navbar-default,
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #394c82;
}
.navbar-brand > img {
    z-index: 888;
}
.navbar-nav > li {
    cursor: pointer;
    text-align: center;
}
.navbar-nav > li > a > span.glyphicon {
    margin-top: 5px;
}
.navbar-nav > li > a {

}
.navbar-nav > li > a.off:hover,
.navbar-nav > li > a.off > span.glyphicon-off {
    color: #93191a;
}
.navbar-nav > li > a.on:hover,
.navbar-nav > li > a.on > span.glyphicon-off {
    color: #1C921C;
}

div.panel-heading {
    font-weight: bold;
}
.col-md-offset-2 {
    margin-left: 5%;
}
.col-md-8 {
    width: 90%;
}
div.container > div.row > div.col-md-8 {
    margin-top: 4%;
}

/*
 * Info Message
 */
#infoMessage {
    font-size: 14px;
    position: fixed;
    /*  display: none;*/
    z-index: 9999;
    bottom: 0;
    right: 0;
    min-height: 35px;
    width: 300px;
    text-align: right;
    padding: 18px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    background: #fff;
    box-shadow: 10px 0px 5px 5px rgba(0, 0, 0, .2);

    border: solid 1px #808080;

    -webkit-border-top-left-radius: 5em;
    -moz-border-radius-topleft: 5em;
    border-top-left-radius: 5em;
}
#infoMessage:hover {
    box-shadow: 0 15px 20px rgba(10, 0, 10, .3);
    -webkit-filter: brightness(110%);
}
.mgError {
    font-weight: bold;
    color: #93191a;
    background: #ddd;
}
.mgMessage {
    background: #eee;
    font-weight: normal;
    color: #606060;
}
.mgSuccess {
    font-weight: bold;
    color: #1C921C;
    background: #ddd;
}

/*
 * Support
 */
a#atlwdg-trigger {
    left: 0;
    width: 65px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);

    -webkit-border-top-right-radius: 2em;
    -moz-border-radius-topright: 2em;
    border-top-right-radius: 2em;
}
a#atlwdg-trigger:hover {
    background-color: #fff;
    color: #1C921C!important;
    text-decoration: underline!important;
    box-shadow: 1px 0px 1px rgba(0, 0, 0, 0.8);
}

/*
 * Confirm Box
 */
#overlay {
    position: fixed;
    z-index: 7777;
    top: 0;
    left: 0;
    overflow: scroll;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
#confirmBox {
    font-size: 10pt;
    position: relative;
    z-index: 8888;
    top: 30%;
    width: 300px;
    margin: 0 auto;

    background: #f0f0f0;
    color: #000;
    padding-bottom: 20px;
    border-radius: 10px;
}
#confirmBox > h1 {
    background-color: #cccccc;
    font-size: 14pt;
    padding: 10px;
    margin-top: 0;
    border: solid 1px #bbb;
}
#confirmBox > p {
    padding: 10px;
    text-align: center;
}
#confirmBox > p > i {
    color: #808080;
    font-size: 8pt;
}
#confirmBox > div {
    text-align: center;
}
#confirmBox > div > button {
    width: 80px;
}
#confirmBox > div > button:nth-child(1) {
    margin-right: 50px;
    color: #93191a;
    font-weight: bold;
}
#confirmBox > div > button:nth-child(2) {
    color: #303030;
}

/*
 * Übersichtsseiten
 * Benutzer / Objekte / Veranstaltungen
 * Liste / Suche / Filter / Hinzufügen
 */
div#resultList {
    margin-left: 5%;
    color: #202020;
}
div#resultList > table {
    width: 95%;
    padding: 10px;
}
div#resultList > table th {
    padding: 2px 0;
}
div#resultList > table th,
div#resultList > table td {
    cursor: pointer;
}
div#resultList > table th:last-child {
    width: 30px;
}
div#resultList > table td {
    padding-left: 2px;
}
div#resultList > table tr:nth-child(odd){
    border-bottom: solid 1px #ddd;
}
div#resultList > table tr:nth-child(even){
    background-color: #eee;
}
div#resultList > table tr:first-child  {
    border: 0;
}
div#resultList > table tr.active0 {
    color: #909090;
}
div#exportFilters input,
div#exportFilters select,
div#resultList input,
div#resultList select{
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 4px 8px;
}
div#resultList > div.searchFilters {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    color: #505050;
}
div#resultList > div.searchFilters > div.statusBox {
    margin-top: 15px;
    text-align: center;
    width: 32%;
}
div#resultList > div.searchFilters > div.statusBox > label {
    font-weight: normal;
    cursor: pointer;
}
div#resultList > div.searchFilters > div.searchBox {
    width: 32%;
    margin: 10px 0;
    text-align: left;
}
div#resultList > div.searchFilters > div.searchBox > input {
}
div#resultList > div.searchFilters > div.limitBox {
    width: 32%;
    margin: 10px;
    text-align: right;
}

div.addNew {
    font-weight: bold;
    float: right;
    border: solid 1px #ddd;
    border-radius: 5px;
    padding: 2px 6px;
    background-color: #eee;
    cursor: pointer;
    color: #1C921C;
}
div.addNew > span,
div.abbort > span {
    font-family: "Arial", sans-serif;
    font-size: 12pt;
}
div.addNew:hover {
    background-color: #1C921C;
    color: #fff;
}
div.abbort {
    font-weight: bold;
    float: right;
    border: solid 1px #ddd;
    border-radius: 5px;
    padding: 2px 6px;
    background-color: #eee;
    cursor: pointer;
    color: #93191a;
}
div.abbort:hover {
    background-color: #93191a;
    color: #fff;
}
span.glyphicon-remove {
    color: #93191a;
    margin-top: 5px;
    font-size: 12pt;
}

/*
 * Formulare
 * Anlegen und Bearbeitung von Benutzern / Objekten / Events
 */
form#dataForm {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}
.errorStyle {
    font-weight: bold;
    color: #93191a;
}
span.inputInfo {
    font-size: 8pt;
    float: right;
    color: #999;
}
/*
 * OpenLayers - Map
 */
.map {
    height: 350px;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}

/*
 *  Dashboard / Export
 */
td.checkShowTypeIn {
    color: #1C921C;
}
td.checkShowTypeOut {
    color: #93191a;
}
div#exportFilters {
    margin: 10px;
}
div#exportFilters label {
    width: 100px;
    margin-left: 10px;
}
div#exportFilters input {
    width: 100px;
}
div#exportFilters select {
    width: 190px;
}
div#exportFilters .selectFilterBox {
    width: 320px;
    float: left;
}
div.csvExportButton,
div#exportFilters div.csvExportButton {
    clear: both;
    text-align: right;
    padding: 20px 10px;
}
/*
 * User Device List
 */
div#deviceList > table tr.active1 {
    color: #1C921C;
}
div#deviceList > table tr.active0 {
    color: #999999;
}
span.activateDevice {
    color: #1C921C;
    font-size: 13pt;
    font-weight: normal;
    cursor: pointer;
}
span.deactivateDevice {
    color: #93191a;
    font-size: 13pt;
    font-weight: normal;
    cursor: pointer;
}